gnutls_pkcs7_attrs_deinit(3)

NAME
gnutls_pkcs7_attrs_deinit - API function

SYNOPSIS
#include <gnutls/pkcs7.h>

void gnutls_pkcs7_attrs_deinit(gnutls_pkcs7_attrs_t list);

ARGUMENTS

gnutls_pkcs7_attrs_t list
    A list of existing attributes

DESCRIPTION
This function will clear a PKCS 7 attribute list.

SINCE
3.4.2

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2016 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/